package m05bClasses.m05bPaginacion.m05bValueObject;

import java.io.Serializable;

/**
 * Clase que define la salida del Log en un fichero definido en la configuracion de la aplicacion.
 */  
public class m05bRelOrdenes implements Serializable{
	private String codigo= "";
	private String matricula= "";
	private String FEntrada= "";
	private String KmEntrada= "";
	private String Persona= ""; 
	private String FSalida= "";
	private String Conductor= "";

	/**
	 * @return Returns the codigo.
	 */
	public String getCodigo() {
		return codigo;
	}
	/**
	 * @param codigo The codigo to set.
	 */
	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}
	/**
	 * @return Returns the conductor.
	 */
	public String getConductor() {
		return Conductor;
	}
	/**
	 * @param conductor The conductor to set.
	 */
	public void setConductor(String conductor) {
		Conductor = conductor;
	}
	/**
	 * @return Returns the fEntrada.
	 */
	public String getFEntrada() {
		return FEntrada;
	}
	/**
	 * @param entrada The fEntrada to set.
	 */
	public void setFEntrada(String entrada) {
		FEntrada = entrada;
	}
	/**
	 * @return Returns the fSalida.
	 */
	public String getFSalida() {
		return FSalida;
	}
	/**
	 * @param salida The fSalida to set.
	 */
	public void setFSalida(String salida) {
		FSalida = salida;
	}
	/**
	 * @return Returns the kmEntrada.
	 */
	public String getKmEntrada() {
		return KmEntrada;
	}
	/**
	 * @param kmEntrada The kmEntrada to set.
	 */
	public void setKmEntrada(String kmEntrada) {
		KmEntrada = kmEntrada;
	}
	/**
	 * @return Returns the matricula.
	 */
	public String getMatricula() {
		return matricula;
	}
	/**
	 * @param matricula The matricula to set.
	 */
	public void setMatricula(String matricula) {
		this.matricula = matricula;
	}
	/**
	 * @return Returns the persona.
	 */
	public String getPersona() {
		return Persona;
	}
	/**
	 * @param persona The persona to set.
	 */
	public void setPersona(String persona) {
		Persona = persona;
	}
}